{
  "_id": "RFmBDqCzXDwiblBC",
  "name": "Folia Vitae",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Folia%20Vitae.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>Egalement appelé Remuante ou Herbe Bondissante, cette plante pousse dans les régions ensoleillées, surtout les terres laissées en jachère. La racine est séchée, râpée, et laissée à macérer dans du vinaigre dilué pour dix jours. Le mélange est ensuite bouillie, filtré, et laissé dans une pièce sombre et fraîche pendant quatre jours de plus. Adoucie avec du miel et rajoutée à un thé ou du vin chaud, cette préparation soulage temporairement les patients de migraines, somnolences et léthargies. Elle ne doit être utilisée qu'à court terme; quand elle n'a plus d'effets, le patient se retrouve souvent pire qu'avant.</em></p>\n<p><em>Cette herbe est un faible stimulant.</em></p>\n<hr>\n<p>Après absorption</p>\n<ul>\n<li>Obtenez +10 en <strong>Initiative</strong></li>\n<li><strong>Durée</strong>: 1d10+4 minutes</li>\n</ul>\n<p>A la fin des effets</p>\n<ul>\n<li>Si <strong>Test de Résistance(+20)</strong> raté, subissez +1/DR Etats <strong>Exténué</strong></li>\n<li>Ceux qui ont le Trait <strong>Immunité(Poison)</strong> peuvent bénéficier de la Folia Vitae sans souffrir de fatigue</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Infusion</div>\n<div><strong>Type</strong>: Préparation</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Racines de Folia Vitae</div>\n<div><strong>Excipient</strong>: Vinaigre, Miel, Thé, Vin</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "1",
      "ss": "0",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "ownership": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3,
    "zc7pG9wmSUuA7bM3": 3
  },
  "folder": "ps4rI2Ugo0E2BETR",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186136227,
    "modifiedTime": 1696186151265,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 900000,
  "_key": "!items!RFmBDqCzXDwiblBC"
}
